summary,odf-method {oce} | R Documentation

## Summarize an ODF Object

### Description

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Usage

    ## S4 method for signature 'odf'
    summary(object, ...)

### Arguments

`object` | an object of class `"odf"`, usually, a result of a call to `read.odf` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

Other things related to `odf` data: `ODF2oce`, `ODFNames2oceNames`, `[[,odf-method`, `[[<-,odf-method`, `odf-class`, `plot,odf-method`, `read.ctd.odf`, `read.odf`, `subset,odf-method`

[Package oce version 0.9-22 Index]